[
  {
    "id": "Training.Category",
    "defaultMessage": "Category:"
  },
  {
    "id": "Training.Date",
    "defaultMessage": "Date:"
  },
  {
    "id": "Training.Hour",
    "defaultMessage": "Hour:"
  }
]